caption: Allow users to manage installed CA certificates.
default: 0
desc: Setting the policy to All (0) or leaving it unset lets users edit trust settings
  for all CA certificates, remove user-imported certificates, and import certificates
  using Certificate Manager. Setting the policy to UserOnly (1) lets users manage
  only user-imported certificates, but not change trust settings of built-in certificates.
  Setting it to None (2) lets users view (not manage) CA certificates.
example_value: 1
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow users to manage all certificates
  name: All
  value: 0
- caption: Allow users to manage user certificates
  name: UserOnly
  value: 1
- caption: Disallow users from managing certificates
  name: None
  value: 2
owners:
- file://components/policy/OWNERS
- poromov@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_on:
- chrome_os:78-
tags: []
type: int-enum
